org.deidentifier.arx.certificate.elements

## Class ElementNewLine

- java.lang.Object
- - org.deidentifier.arx.certificate.elements.ElementText
  - - org.deidentifier.arx.certificate.elements.ElementNewLine

All Implemented Interfaces:
  Element

    public class ElementNewLine
    extends ElementText

PDF text element

Author:
  Fabian Prasser

### Nested Class Summary

### Nested classes/interfaces inherited from class org.deidentifier.arx.certificate.elements.ElementText

`ElementText.TextStyle`

### Constructor Summary

Constructors
Constructor and Description
`ElementNewLine()` Creates a new instance

### Method Summary

### Methods inherited from class org.deidentifier.arx.certificate.elements.ElementText

`render`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ElementNewLine

    public ElementNewLine()

Creates a new instance